---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc1-armhf.tar.gz
  iso: alpine-rpi-3.23.0_rc1-armhf.tar.gz
  date: 2025-11-28
  time: 14:55:23
  size: 69982157
  sha256: 01b46f6926a7cad17c5a761c69db5b12a85cdcdbfccd6e96e7073576c5616083
  sha512: bc8f4aa51b2c302b1995918ec6d37e3a0d7a46b35318c610be01c85699971cb7c1456621f41a9e4288594738f60c0205088a844bb005d54c11bb50d634be3752
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc1-armhf.img.gz
  iso: alpine-rpi-3.23.0_rc1-armhf.img.gz
  date: 2025-11-28
  time: 14:55:25
  size: 70121243
  sha256: 1676ac88fd2365c1ae763c1cd34d49b17295fa671c55af42323a82ce31f15488
  sha512: 9141151c5f601a231aefe2335e03889a415f5f77e8a478dc0f0e0861c244c064dba026a4971d7091b3a64332caba785ec2eb4e866b95638d8660798d6d767435
  extracted_size: 136314880
  extracted_sha256: e4831d3f4e48440ba679f9c3fbcbaefd5881d942bb8adb5629675538d2d6a62b
  extracted_sha512: dc4d4ffab1dd79845bdbf5f1a5e18e4c96518af7823f286f5a1f6c5f251ac03541fd6022f7985a70005ca7595e9fa67dab8e9ce4d448d6bba04d52dfc994730e
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-armhf.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-armhf.tar.gz
  date: 2025-11-28
  time: 14:55:31
  size: 3804458
  sha256: 9f54b0542b0955157ca058f2b433ade246cb5c9a84e573f635df9228a88661a7
  sha512: 520ad69d549e85c7eb328bfca4dd2ba6af6396960c25caafd0abe713331e344e50f08a2f4b16d068c2bdff7b6518891676867b0b6afb5449625d457a592a69fd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc1-armhf.tar.gz
  iso: alpine-netboot-3.23.0_rc1-armhf.tar.gz
  date: 2025-11-28
  time: 14:55:44
  size: 49105443
  sha256: 82c10c27633daeea7a263000def2e60f73103c76d03eb874777974d8655a0159
  sha512: e8b3f6220d1c59f477566b61b831c70e015bcd45668b4d9b5efa159970bc748c1e20ffc8ee7cba2374f226ce99961be4d383890fcd69622128025566315f33a7
